.main-grid__img.fallback {
    display: none;
}
.main-grid__item.end-time .main-grid__img.fallback {
    display: block;
}
.main-grid__item.end-time .main-grid__img {
    display: none;
}
.main-grid__item.end-time .main-grid__timer {
    display: none;
}
.main-grid__content.text-hidden {
	display: none;
}
.main-grid__item.end-time .main-grid__content.text-hidden {
	display: flex;
}


.main-grid__timer {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
    pointer-events: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 26px;
    width: 100%;
}
.main-grid__timer .heading {
    font-size: 26px;
    color: #DA2129;
    line-height: normal;
}
.main-grid__timer-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0px;
    color: #fff;
    height: 60px;
    border-radius: 5px;
    /*background: rgba(0,0,0,.6);
    backdrop-filter: blur(3px);*/
    font-size: 14px;
}
.main-grid__item.jsTimerItem:not(.end-time):hover img {
    transform: none;
    -webkit-mask: unset;
}
@media screen and (max-width: 1599px) {
    .main-grid__timer .heading {
        font-size: 20px;
    }
    .main-grid__timer-item {
        font-size: 14px;
    }
    .main-grid__timer {
        bottom: auto;
        top: calc(100% - 107px);
        padding: 0 20px;
    }
}
@media screen and (max-width: 1260px) {
    .main-grid__timer .heading {
        font-size: 18px;
    }
    .main-grid__timer-item {
        height: 53px;
        font-size: 13px;
    }
    
}
@media screen and (max-width: 1260px) {
.main-grid__timer {
        top: calc(100% - 97px);
        
    }
}
